Bug 125087 - L10NFactory write it
L10NFactory write it
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-06-02 12:29 EDT by Mike McCune
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-24 15:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2004-06-02 12:29:41 EDT
Write the L10NFactory as per the protospec and discussions.
Comment 1 Mike McCune 2004-06-09 16:21:08 EDT
Next TODO is to write test cases with messages in XML that are not EN_US.

Note You need to log in before you can comment on or make changes to this bug.